cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE 5344 und 1533 funktionieren nicht

SOLVED

SUPEE 5344 und 1533 funktionieren nicht

Hallo, ich hab mir die Scripts für die beiden Exploits geladen und versucht zu starten. Sie funktionieren nicht richtig. Kann da mal jemand helfen, wie man die Scripts korrigieren kann, damit sie auch funktionieren?

 

Ich erhalte folgende Fehlermeldungen:

 

: Kommando nicht gefunden._v1-2015-02-10-08-19-16.sh: Zeile 7: 

PATCH_SUPEE-1533_EE_1.12.x_v1-2015-02-10-08-19-16.sh: Zeile 9: Syntaxfehler beim'unerwarteten Wort `{

PATCH_SUPEE-1533_EE_1.12.x_v1-2015-02-10-08-19-16.sh: Zeile 9: `_check_installed'tools() {

1 REPLY

Re: SUPEE 5344 und 1533 funktionieren nicht

Hallo Sie können Füllstoffe in Dateien auf dem meine Github Konto zu überprüfen. Dort können Sie für die Versionen 1.8.x-1.9.x zu überprüfen und ersetzen gepatchten Dateien oder geänderte Dateien, anstatt die Dateien mit ssh. Also you can view English Article.
Hoffe, es wird dazu beitragen,